@charset "utf-8";
/* CSS Document */

.green {
	border: 2px solid #ee741f;
}

#buy_banner {
	background:url(http://www.patriotmemory.com/images/support_header.jpg);
	width:946px;
	height:90px;
	position:relative;
	left:-10px;
	top:-10px;
	float:left;
}

#buy_banner h1 {
	text-transform:uppercase;
	font-size:24px;
	font-weight:normal;
	margin:0;
	padding:20px 0px 4px 18px;
}

#product_top {
	float:left;
	width:908px;
}

#product_top h4{
	margin-bottom:0;
}
#product_menu_container {
	position:relative;
	left:-12px;
	width:650px;
	top:-15px;
}

#product_content {
	clear:both;
	position: relative;
    top: -38px;
	min-height: 337px;
}

#product_content2 {
	clear:both;
	position: relative;
    top: -38px;
	min-height: 337px;
}

.product_menu {
	display:inline;
	margin:0 17px 0 17px;
	border-size: 0px;
	border-style: none;
	background: inherit;
	font: inherit;
	color: #042b5d;
	cursor: hand;
	cursor: pointer;
	padding: 0px;

}

#product_menu_container {

}

#product_menu_container a:hover{
	color:#ee741f;
	text-decoration:none;
}

#product_menu_container ul.lavamenu{
	padding:0;
	list-style:none;
	position: relative;
    height: 20px;
    width: 800px;
    padding: 15px;
    margin: 10px 0;
    overflow: hidden;
            
	
}


#product_menu_container ul.lavamenu li{
	float:left;
	
	color: #042b5d;
}

.lavamenu li.back {
	 border-bottom: 5px solid orange;
     width: 9px;
     height: 30px;
     z-index: 8;
     position: absolute;
}

#lava li a {
	text-decoration: none;
	color: #000;
	outline: none;
	text-align: center;
	top: 7px;
	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 20px;
}


#product_bar {
	float:left;
	background-color:#bfbfbf;
	height:5px;
	width:605px;
	left: 0;
    position: relative;
    top: -40px;
}


#product_bar_short {
	float:left;
	background-color:#bfbfbf;
	height:5px;
	width:500px;
	left: 0;
    position: relative;
    top: -40px;
}


button {
border-size: 0px;
border-style: none;
background:url("http://www.patriotmemory.com/images/button.png");
font: inherit;
color: #FFFFFF;
cursor: hand;
cursor: pointer;
padding: 0px;
text-align: center;
text-transform: uppercase;
height: 22px
}

#features, #specifications, #reviews, #support, #buy{
	display:none;
}

#overview {
	display:block;
}

.product_image_container {
	float:left;
	//width: 325px;
	width: 950px;
}

.thickbox {
	float:left;
}


.product_thumbnails {
	float:left;
	right:  -20px;
	top: -50px;
}

div.img
   {
   margin:2px;
   border:1px solid #b2b2b2;
   height:auto;
   width:auto;
   float:left;
   text-align:center;
   }
   
div.img span.zoom-icon{
  position:relative;
  left:-110px;
  top:-10px;
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

div.img:hover span.zoom-icon{
  position:relative;
  left:-110px;
  top:-10px;
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

#hovering {
	background: url(http://www.patriotmemory.com/images/zoom-icon.jpg) no-repeat;
}

#hovering:hover {
	background: url(http://www.patriotmemory.com/images/zoom-icon-hover.jpg) no-repeat;
}

#fb_like {
	float: left;
    position: relative;
    right: -184px;
    top: -64px;
}

#fb_like a img {
}

#features table, #reviews table  {
	position:relative; top:-22px;
}
.features_table_image {
	vertical-align: top;
}

.features_header {
	font-size:14px;
}

#specifications ul {
	list-style:none;
	padding:0;
}

.reviews_header {
	font-weight:bold;
	font-size:16px;
	margin-bottom:10px;
}

.reviews_date {
	color:#5d5d5d;
	font-style:italic;
}

.review_content {
	margin-top:8px;
}

.table_image_container {
	float:bottom;
}

#support a {
	font-weight:bold;
}


ul.support_general_list, ul.dl_list {
	list-style:none;
	padding:0;	
	 margin-top: 8px;
}

ul.dl_list li span{

	background:url(http://www.patriotmemory.com/images/dl_icon.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
	height:32px;
	position:relative;
	padding-left:29px;
}

.support_header {
	margin-top:12px;
	font-weight:bold;
	font-size:14px;
}

.support_divide {
	height:1px;
	width:850px;
	background-color:#bfbfbf;
}


ul.related_faq {
	padding-left:14px;
}

ul.related_faq li {
	height:18px;
}



#container {
   float: left;
   height: 70px;
   margin: 10px 0px 0px 0px;
   width: 800px;
}

ul, li {
 margin: 0; padding: 0;
}

#blob {

     border-bottom: 5px solid orange;
     width: 9px;
     height: 30px;
     z-index: 8;
     position: absolute;

}

.sku {
	position: absolute;
	right: 355px;
	top: 6px;
	width: 125px;
}

#nav {
 position: relative;
 float: left;
 margin:0;
 padding:0;
}

#nav li {
 float: left;
 list-style: none;
 margin-right:20px;
}

#nav li a {
    color: #000000;
    display: block;
    float: left;
    height: 30px;
    letter-spacing: 0;
    margin: auto 10px;
    outline: medium none;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: 7px;
    z-index: 10;

}

#nav2 {
 position: relative;
 float: left;
 margin:0;
 padding:0;
}

#nav2 li {
 float: left;
 list-style: none;
 margin-right:20px;
}

#nav2 li a {
    color: #042b5d;
	display: none;
    float: left;
    height: 30px;
    letter-spacing: 0;
    margin: auto 10px;
    outline: medium none;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: 7px;
    z-index: 11;

}